=== debian/changelog ===
debruijn (1.5-1~nd09.10+1) karmic; urgency=low

  * Backported for karmic.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Thu, 07 Jul 2011 17:33:34 -0400

debruijn (1.5-1) UNRELEASED; urgency=low

  * New upstream release.
  * Add build-dependency on libfftw3-dev.

 -- Michael Hanke <mih@debian.org>  Thu, 07 Jul 2011 17:02:08 -0400

debruijn (1.3-1) UNRELEASED; urgency=low

  * Initial Debian packaging.

 -- Michael Hanke <mih@debian.org>  Fri, 27 May 2011 17:22:07 -0400
