=== debian/control ===
Source: debruijn
Priority: extra
Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
X-Original-Maintainer: NeuroDebian Team <team@neuro.debian.net>
Uploaders: Michael Hanke <mih@debian.org>, Yaroslav Halchenko <debian@onerussian.com>
Build-Depends: debhelper (>= 7.0.50~), libfftw3-dev
Standards-Version: 3.9.2
Section: science
Homepage: http://www.cfn.upenn.edu/aguirre/wiki/public:de_bruijn_software
Vcs-Browser: http://git.debian.org/?p=pkg-exppsy/debruijn.git
Vcs-Git: git://git.debian.org/git/pkg-exppsy/debruijn.git

Package: debruijn
Section: science
Architecture: any
Depends: neurodebian-popularity-contest, ${shlibs:Depends}, ${misc:Depends}
Description: De Bruijn cycle generator
 Stimulus counter-balance is important for many experimental designs. This
 command-line software creates De Bruijn cycles, which are pseudo-random
 sequences with arbitrary levels of counterbalance. "Path-guided" de Bruijn
 cycles may also be created. These sequences encode a hypothesized neural
 modulation at specified temporal frequencies, and have enhanced detection
 power for BOLD fMRI experiments.
