=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

revision_url = http://www.cfn.upenn.edu/aguirre/wiki/public:de_bruijn_software
zip_url = http://cfn.upenn.edu/aguirre/public/debruijn/deBruijn_MacOSX.zip

# one ring to rule them all ...
%:
	dh $@

override_dh_auto_clean:
	-rm debruijn debruijn.o

get-orig-source:
	wget -O upstream.zip "${zip_url}"
	unzip upstream.zip
	rm -rf __MACOSX deBruijn/__MACOSX deBruijn_MacOSX/debruijn/.DS_Store \
	   deBruijn_MacOSX/get_it \
	   deBruijn_MacOSX/debruijn.o \
	   deBruijn_MacOSX/debruijn
	wget -q -O version.html "${revision_url}"
	export uver=$$(grep -A 3 Release version.html | tail -1 | sed -e 's/.*col0">//' -e 's/<.*$$//') && \
		 mv deBruijn_MacOSX "debruijn-$${uver}" && \
		 tar cvzf debruijn_$${uver}.orig.tar.gz "debruijn-$${uver}"
	rm -rf debruijn-* version.html
