## debruijn 1.6

=== debian/changelog ===
debruijn (1.6-1~nd70+1) wheezy; urgency=low

  * Backported for wheezy.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Mon, 13 Aug 2012 13:44:52 -0400

debruijn (1.6-1) UNRELEASED; urgency=low

  * New upstream release.
  * debian/copyright: DEP5 v1.0 compliancy changes
  * debian/control: boost to 3.9.3 policy

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 13 Aug 2012 13:05:02 -0400
