=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 X-Original-Maintainer: NeuroDebian Team <team@neuro.debian.net>
 Uploaders: Michael Hanke <mih@debian.org>, Yaroslav Halchenko <debian@onerussian.com>
 Build-Depends: debhelper (>= 7.0.50~), libfftw3-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Section: science
 Homepage: http://www.cfn.upenn.edu/aguirre/wiki/public:de_bruijn_software
 Vcs-Browser: http://git.debian.org/?p=pkg-exppsy/debruijn.git
